export default function custReqFunc() {
	// (() => {
	uni.request({
		url: 'https://meta.swdz.com/index.php/api.user/info?uniacid=5059', //仅为示例，并非真实接口地址。
		data: {},
		header: {
			'Token': uni.getStorageSync('token') //自定义请求头信息
		},
		success: (res) => {
			console.log('自定义请求返回值-----------------------------：', res);
			return res
		}
	});
	// })()
}